http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}Retrieves room details, such as the room name, for a room in an Amazon Chime Enterprise account.
The Amazon Chime account ID.
The room ID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}Retrieves room details, such as the room name, for a room in an Amazon Chime Enterprise account.
The Amazon Chime account ID.
The room ID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/rooms/{roomId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}